<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Big Business
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120210
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="description" content="<?php getDescription(); ?>" />
<meta name="keywords" content="<?php getKeywords(); ?>" />
<title><?php getSiteName();echo ' - ';getTitle();?></title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="icon" href="<?php getSiteUrl(); ?>favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="<?php getSiteUrl(); ?>favicon.ico" type="image/x-icon" />
<link rel="stylesheet" type="text/css" href="style.css" />
<?php loadCSS('themes/bigbusiness/','style.css'); ?>
<?php runHook('theme_header'); ?>
</head>
<body>
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="/"><?php getSiteName(); ?></a></h1>
		</div>
		<div id="slogan">
			<h2><?php getSiteSlogan(); ?></h2>
		</div>
	</div>
	<div id="menu">
		<ul>
			<?php getSiteMenu('mainmenu'); ?>
		</ul>
		<br class="clearfix" />
	</div>
	<div id="splash">
		<img class="pic" src="<?php getSiteUrl(); ?>themes/bigbusiness/images/pic01.jpg" width="870" height="230" alt="" />
	</div>
	<div id="page">
		<div id="content">
			<div class="box">
				<?php runHook('theme_pre_content'); ?>
				<h2><?php getTitle(); ?></h2>
				<?php getContent(); ?>
				<?php runHook('theme_post_content'); ?>
			</div>
		</div>
		<div id="sidebar">
			<div class="box">
				<?php getBlock('sidebar'); ?>
			</div>
		</div>
		<br class="clearfix" />
	</div>
	<div id="page-bottom">
		<div id="page-bottom-content">
			<?php getBlock('bottom'); ?>
		</div>
<br class="clearfix" />
	</div>
</div>
<div id="footer">
(&copy;) 2012 <?php getSiteName(); ?> &nbsp;&nbsp; <?php getBlock('footer-links'); ?> &nbsp;&nbsp;<?php runHook('theme_footer'); ?><?php getCopyright(); ?>&nbsp;&nbsp;	Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.
</div>
</body>
</html>